<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title>TẬP ĐỌC - TRƯỜNG EM</title>
		<summary></summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/><view-link href="/Viewer.swf?slide={position}"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title>BỘ GIÁO DỤC VÀ ĐÀO TẠO  Cuộc thi Thiết kế hồ sơ bài giảng điện tử E - Learning </title>
		<content>  BỘ GIÁO DỤC VÀ ĐÀO TẠO  Cuộc thi Thiết kế hồ sơ bài giảng điện tử E - Learning Bài giảng TRƯỜNG EM Chương trình Tập đọc, lớp 1 Giáo viên: Trần Thị Lĩnh Th.htt.ttlinh@dongtrieu.edu.vn  Trường Tiểu học Hồng Thái Tây Huyện Đông Triều, tỉnh Quảng Ninh Tháng 5/2012 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/></section>
	<section type="slide" position="2" xmlns="">
		<title></title>
		<content>                     Bµi: Tr­êng em                 Giáo viên:   Trần Thị Lĩnh                 Tr­êng TiÓu häc Hång Th¸i T©y </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/></section>
	<section type="slide" position="3" xmlns="">
		<title></title>
		<content>     Thứ sáu ngày 24 tháng 2 năm 2012                          Tập đọc </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/></section>
	<section type="slide" position="4" xmlns="">
		<title></title>
		<content>     Thứ sáu ngày 24 tháng 2 năm 2012                          Tập đọc Trường em      Trường học là ngôi nhà thứ hai của em.      Ở trường có cô giáo hiền như mẹ, có nhiều bè bạn thân thiết như anh em. Trường học dạy em thành người tốt. Trường học dạy em những điều hay.       Em rất yêu mái trường của em.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/></section>
	<section type="slide" position="5" xmlns="">
		<title></title>
		<content>     Thứ sáu ngày 24 tháng 2 năm 2012                          Tập đọc Trường em      Trường học là ngôi nhà thứ hai của em.      Ở trường có cô giáo hiền như mẹ, có nhiều bè bạn  thân thiết như anh em.  Trường học dạy em thành người tốt.  Trường học dạy em những điều hay.       Em rất yêu mái trường của em.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/></section>
	<section type="slide" position="6" xmlns="">
		<title></title>
		<content>     Thứ sáu ngày 24 tháng 2 năm 2012                          Tập đọc Trường em      Trường học là ngôi nhà thứ hai của em.      Ở trường có cô giáo hiền như mẹ, có nhiều bè bạn thân thiết như anh em. Trường học dạy em thành người tốt. Trường học dạy em những điều hay.       Em rất yêu mái trường của em.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000006.jpg"/></section>
	<section type="slide" position="7" xmlns="">
		<title></title>
		<content>  Thứ sáu ngày 24 tháng 2 năm 2012                       Tập đọc Trường em    Trường học là ngôi nhà thứ hai của em.    Ở trường có cô giáo hiền như mẹ, có nhiều bè bạn thân thiết như anh em.Trường học dạy em thành người tốt. Trường học dạy em những điều hay.     Em rất yêu mái trường của em. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000007.jpg"/></section>
	<section type="slide" position="8" xmlns="">
		<title>Những tiếng trong bài chứa vần ai, ay là: </title>
		<content>  Những tiếng trong bài chứa vần ai, ay là: BẠN TRẢ LỜI ĐÚNG RỒI BẠN TRẢ LỜI SAI RỒI Thứ 6 ngày 24 tháng 2 năm 2012                       Tập đọc Trường em Submit Submit Clear Clear A)        Hai, mái, hay, dạy B)        Hai, mai, hay, tay, dạy </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000008.jpg"/></section>
	<section type="slide" position="9" xmlns="">
		<title></title>
		<content>  Thứ sáu ngày 24 tháng 2 năm 2012                       Tập đọc Trường em 2.Tìm tiếng ngoài bài : - Có vần ai:    con nai - Có vần ay:   máy bay </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000009.jpg"/></section>
	<section type="slide" position="10" xmlns="">
		<title></title>
		<content>  Thứ sáu ngày 24 tháng 2 năm 2012                       Tập đọc Trường em 3. Nói câu chứa tiếng có vần ai hoặc ay. Tôi là máy bay chở khách. Tai để nghe bạn nói </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000010.jpg"/></section>
	<section type="slide" position="11" xmlns="">
		<title></title>
		<content>  PHỤ LỤC Tài liệu tham khảo 1- Sách giáo Tiếng Việt 1, vở bài tập Tiếng Việt 1 2-Sách giáo viên Tiếng Việt 1, sách thiết kế Tiếng Việt 1 3- Thư viện bài giảng điện tử </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000011.jpg"/></section>
	<section type="slide" position="12" xmlns="">
		<title></title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000012.jpg"/></section>
</document-metadata>
